[Main]
DstAddr=1
DataLen=1024
ProtecolType=0
DeviceType=0
ProtocolVer=0
SrcAddr=32768
MsgSeq=1
PHYType=0
[Static_Net]
nSendUnit=1048
nErrReSendTimes=1
nUnitSleepValue=0
nPackageSleep=0
[BX-GPRS]
DataLen=1024
nErrReSendTimes=3
nPackageSleep=0
[Com]
nSendUnit=128
nErrReSendTimes=1
nUnitSleepValue=0
nInputSize=40960
nOutputSize=40960
nPackageSleep=1
nComStopBits=0
nComParity=0
nComDataBits=3
